<?php

namespace auctionforge\inc\shortcodes;

class LoginButtons
{
    public function init() {
        add_shortcode('bp_login_buttons', array($this, 'login_buttons'));
    }

    public function login_buttons()
    {
        $data = array();
        do_action('bp_login_buttons_print_action', $data);
    }
}
$instance = new LoginButtons();
$instance->init();
